
include ../Makefile.inc

install:
		install -D -m0644 runsvchdir.8 $(MANDIR)/man8/runsvchdir.8
		install -D -m0644 runit.8 $(MANDIR)/man8/runit.8
		install -D -m0644 utmpset.8 $(MANDIR)/man8/utmpset.8
		install -D -m0644 svlogd.8 $(MANDIR)/man8/svlogd.8
		install -D -m0644 sv.8 $(MANDIR)/man8/sv.8
		install -D -m0644 runsvdir.8 $(MANDIR)/man8/runsvdir.8
		install -D -m0644 runsv.8 $(MANDIR)/man8/runsv.8
		install -D -m0644 runit-init.8 $(MANDIR)/man8/runit-init.8
		install -D -m0644 chpst.8 $(MANDIR)/man8/chpst.8
